1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Openmips 2.0 Software aktualisierung Update!! Oscam geht nicht mehr NEEDINIT

Dieses Thema im Forum "Gigablue HD 800 SE" wurde erstellt von hollowman1909, 4. Oktober 2012.

  1. hollowman1909
    Offline

    hollowman1909 Newbie

    Registriert:
    18. September 2012
    Beiträge:
    11
    Zustimmungen:
    3
    Punkte für Erfolge:
    3
    Hallo,
    wenn ich meine Gigablue HD 800 SE aktualisiere und danach neu gestartet wird, funktioniert mein OScam 1.20 nicht mehr.
    Im Oscam wird dann bei meiner Card im internen Reader NEEDINIT fehler angezeigt.
    Ich muss jedes Mal den Receiver neu falshen um wieder damit arbeiten zu können. Nichts hat funktioniert.
    Config Dateien gelöscht -> Neustart -> wieder reinkopiert und Oscam neu gestartet.
    Oscam neu installiert.
    Nichts hat geholfen.
    Hatte jemand schonmal das Problem??

    EDIT: Ich habe übrigens die Version #6553 in einem Forum heruntergeladen. Hat jemand eine aktuellere Version für die gigablue HD 800 SE??
     
    Zuletzt bearbeitet: 4. Oktober 2012
    #1
  2. phantom

    Nervigen User Advertisement

  3. nappi
    Offline

    nappi Meister

    Registriert:
    29. Juli 2010
    Beiträge:
    745
    Zustimmungen:
    186
    Punkte für Erfolge:
    43
    Homepage:
    AW: Openmips 2.0 Software aktualisierung Update!! Oscam geht nicht mehr NEEDINIT

    wo kopierst du die dateien hin ?
    hast du denn RSA key oder boxkey eingetragen ?
    erkennt oscam deine karte ?
     
    #2
  4. hollowman1909
    Offline

    hollowman1909 Newbie

    Registriert:
    18. September 2012
    Beiträge:
    11
    Zustimmungen:
    3
    Punkte für Erfolge:
    3
    AW: Openmips 2.0 Software aktualisierung Update!! Oscam geht nicht mehr NEEDINIT

    Ja vor der Software Aktualisierung über den Receiver lief alles einwandfrei.

    Erst nach dem Update geht Oscam nicht mehr.
     
    #3
  5. McMighty
    Offline

    McMighty Moderator Digital Eliteboard Team

    Registriert:
    2. März 2009
    Beiträge:
    9.389
    Zustimmungen:
    4.697
    Punkte für Erfolge:
    113
    Beruf:
    Inscheniör
    Ort:
    Bodensee
    Eine neuere Oscam Version vom neuen "Gigablue Support Feed" mal probiert?
    Ich meine, da liegen aktuellere Sachen...


    Sent from my iPhone using Tapatalk
     
    #4
  6. hollowman1909
    Offline

    hollowman1909 Newbie

    Registriert:
    18. September 2012
    Beiträge:
    11
    Zustimmungen:
    3
    Punkte für Erfolge:
    3
    AW: Openmips 2.0 Software aktualisierung Update!! Oscam geht nicht mehr NEEDINIT

    Ja auch. Aber leider ging das alles nicht. Und das Problem tritt unabhängig von der Firmware auf. 21.09., 25.09., 29.09.. Bei diesen Images, nach einem Update, war es immer das selbe.

    Er zeigt mir dann an, dass die Karte dann NEEDINIT war.
     
    #5
  7. McMighty
    Offline

    McMighty Moderator Digital Eliteboard Team

    Registriert:
    2. März 2009
    Beiträge:
    9.389
    Zustimmungen:
    4.697
    Punkte für Erfolge:
    113
    Beruf:
    Inscheniör
    Ort:
    Bodensee
    Und das lief alles schonmal sauber und an den configs hast Du nichts verändert?

    Also ich hab die Karte in nem Igel stecken und hatte mal das gleiche Problem. Ich hab dann Oscam aktualisiert und gut war.




    Sent from my iPhone using Tapatalk
     
    #6
    Pilot gefällt das.
  8. hollowman1909
    Offline

    hollowman1909 Newbie

    Registriert:
    18. September 2012
    Beiträge:
    11
    Zustimmungen:
    3
    Punkte für Erfolge:
    3
    AW: Openmips 2.0 Software aktualisierung Update!! Oscam geht nicht mehr NEEDINIT

    Hab nichts verändert an den Configs.

    Naja ich habe dann ein paar Versionen durchprobiert aber nichts ging. Da gibt es auch so viele Versionen von Oscam.
    Welche nimmst du?

    Da gibt's auch eine experimentals Version ist die ok? Da gibt es auch eine 1.20 R4.1 ist die ok?
    Muss ich vorher die Oscam deinstallieren? Über den Softcammanager kann ich nichts deinstallieren.
    Reicht das löschen der oscam mips über FTP um es zu deinstallieren?
     
    #7
  9. McMighty
    Offline

    McMighty Moderator Digital Eliteboard Team

    Registriert:
    2. März 2009
    Beiträge:
    9.389
    Zustimmungen:
    4.697
    Punkte für Erfolge:
    113
    Beruf:
    Inscheniör
    Ort:
    Bodensee
    Wenn Du das Oscam vom Feed installierst als Plugin, kannst das über Erweiterungen auch wieder deinstallieren. Per FTP ist unsauber. Das ist eher quick&dirty. Wenn dann noch per Telnet.

    Die Oscam experimental müsste die Oscam_ymod sein, zumindest war es bisher so unter HDF zum Beispiel.

    Oscam rennt auf der Box einwandfrei, also kann ich dieses NEEDINIT nicht ganz nachvollziehen.

    Es mag aber eventuell sein, dass Du die Configs versehentlich in den falschen Ordner kopiert hast? Falsche Rechte vergeben?


    Sent from my iPhone using Tapatalk
     
    #8
  10. hollowman1909
    Offline

    hollowman1909 Newbie

    Registriert:
    18. September 2012
    Beiträge:
    11
    Zustimmungen:
    3
    Punkte für Erfolge:
    3
    AW: Openmips 2.0 Software aktualisierung Update!! Oscam geht nicht mehr NEEDINIT

    Nein. Ich habe ja nur ein Update von OpenMips durchgeführt und vorher lief Oscam ohne Probleme. Die Configs werden und wurden auch nichts verändert oder verschoben.
    Daher kann das nicht sein. Rechte sind auch ok!

    Naja dann bleibt mir wohl nichts anderes als keine Softwareaktualisierung mehr durchzuführen und das Image immer komplett neu zu installieren.
     
    #9

Diese Seite empfehlen